# Please Read the oidentd.conf manpages and documents for more Information

user root {
	default	{
		force reply "UNKNOWN"
	}
}

user lamest {
	default	{
		allow spoof
		allow spoof_all
		allow random
		allow hide
	}
	from 127.0.0.1 {
		allow spoof_privport
	}
}
